[
{"concatenate":"TQMN OA HU KINOME PLATE EA","partnumber":"4475368ABI","numberofreactions":2688,"formatno":56,"totalreactions":2688,"Species":"Human","min":1,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":575},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"TQMN OA HU CANCER PLATE EA","partnumber":"4475371ABI","numberofreactions":2688,"formatno":56,"totalreactions":2688,"Species":"Human","min":1,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":575},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"TQMN OA HU SGNL TRNSDCTN PLATE EA","partnumber":"4475372ABI","numberofreactions":2688,"formatno":56,"totalreactions":2688,"Species":"Human","min":1,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":575},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"TQMN OA PGx PANEL","partnumber":"4475375ABI","numberofreactions":2688,"formatno":56,"totalreactions":2688,"Species":"Human","min":1,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":600},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"TQMN OA HU INFLMTN PLATE EA","partnumber":"4475369ABI","numberofreactions":2688,"formatno":56,"totalreactions":2688,"Species":"Human","min":1,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":575},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"TQMN OA HU STEM CELL PLATE EA","partnumber":"4475370ABI","numberofreactions":2688,"formatno":56,"totalreactions":2688,"Species":"Human","min":1,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":575},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"TQMN OA MM INFLMTN PLATE EA","partnumber":"4475373ABI","numberofreactions":2688,"formatno":56,"totalreactions":2688,"Species":"Human","min":1,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":575},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},{"concatenate":"SYBR OPENARRAY FIXED PANEL","partnumber":"Multiple","numberofreactions":2504,"formatno":626,"totalreactions":2504,"Species":"Human","min":1,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":575},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"TaqMan Array Format 16","partnumber":"4378702","formatno":16,"numberofsamples":16,"numberofreactions":384,"min":1,"totalreactions":768,"Species":"Human"
},
{"concatenate":"TaqMan Array Format 24","partnumber":"4378700","formatno":24,"numberofsamples":32,"numberofreactions":384,"min":1,"totalreactions":1536,"Species":"Human"
},
{"concatenate":"TaqMan Array Format 48","partnumber":"4378700","formatno":48,"numberofsamples":32,"numberofreactions":384,"min":1,"totalreactions":1536,"Species":"Human"
},
{"concatenate":"TaqMan Array Format 64","partnumber":"4378700","formatno":64,"numberofsamples":8,"numberofreactions":384,"min":1,"totalreactions":1536,"Species":"Human"
},
{"concatenate":"TaqMan Array Format 96","partnumber":"4378700","formatno":96,"numberofsamples":16,"numberofreactions":384,"min":1,"totalreactions":1536,"Species":"Human"
},
{"concatenate":"TaqMan Array Format 384","partnumber":"4378700","formatno":384,"numberofsamples":4,"numberofreactions":384,"min":1,"totalreactions":1536,"Species":"Human"
},

{"concatenate":"TaqMan Array Format 16","partnumber":"4378702","formatno":16,"numberofsamples":16,"numberofreactions":384,"min":1,"totalreactions":768,"Species":"Mouse"
},
{"concatenate":"TaqMan Array Format 24","partnumber":"4378700","formatno":24,"numberofsamples":32,"numberofreactions":384,"min":1,"totalreactions":1536,"Species":"Mouse"
},
{"concatenate":"TaqMan Array Format 48","partnumber":"4378700","formatno":48,"numberofsamples":32,"numberofreactions":384,"min":1,"totalreactions":1536,"Species":"Mouse"
},
{"concatenate":"TaqMan Array Format 64","partnumber":"4378700","formatno":64,"numberofsamples":8,"numberofreactions":384,"min":1,"totalreactions":1536,"Species":"Mouse"
},
{"concatenate":"TaqMan Array Format 96","partnumber":"4378700","formatno":96,"numberofsamples":16,"numberofreactions":384,"min":1,"totalreactions":1536,"Species":"Mouse"
},
{"concatenate":"TaqMan Array Format 384","partnumber":"4378700","formatno":384,"numberofsamples":4,"numberofreactions":384,"min":1,"totalreactions":1536,"Species":"Mouse"
},

{"concatenate":"TaqMan Array Format 16","partnumber":"4378702","formatno":16,"numberofsamples":16,"numberofreactions":384,"min":1,"totalreactions":768,"Species":"Rat"
},
{"concatenate":"TaqMan Array Format 24","partnumber":"4378700","formatno":24,"numberofsamples":32,"numberofreactions":384,"min":1,"totalreactions":1536,"Species":"Rat"
},
{"concatenate":"TaqMan Array Format 48","partnumber":"4378700","formatno":48,"numberofsamples":32,"numberofreactions":384,"min":1,"totalreactions":1536,"Species":"Rat"
},
{"concatenate":"TaqMan Array Format 64","partnumber":"4378700","formatno":64,"numberofsamples":8,"numberofreactions":384,"min":1,"totalreactions":1536,"Species":"Rat"
},
{"concatenate":"TaqMan Array Format 96","partnumber":"4378700","formatno":96,"numberofsamples":16,"numberofreactions":384,"min":1,"totalreactions":1536,"Species":"Rat"
},
{"concatenate":"TaqMan Array Format 384","partnumber":"4378700","formatno":384,"numberofsamples":4,"numberofreactions":384,"min":1,"totalreactions":1536,"Species":"Rat"
},



{"concatenate":"SYBR OPENARRAY FIXED PANEL","partnumber":"Multiple","numberofreactions":2504,"formatno":626,"totalreactions":2504,"Species":"Mouse","min":1,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":575},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},{"concatenate":"TaqMan® Array Rat Hepatocarcinogenicity Card","partnumber":"4465484","formatno":23,"numberofreactions":384,"min":4,"totalreactions":1536,"Species":"Rat",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"Human ABC Transporter Array","partnumber":"4378700","formatno":64,"numberofreactions":384,"min":1,"totalreactions":1536,"Species":"Human",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"TaqMan® Array Human Viral Pathogen Screening Card","partnumber":"4465485","formatno":16,"numberofreactions":384,"min":1,"totalreactions":384,"Species":"Human",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":425},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"Human Angioformatnois Array","partnumber":"4378710","formatno":96,"numberofreactions":384,"min":4,"totalreactions":1536,"Species":"Human",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"Human Apoptosis Array","partnumber":"4378701","formatno":96,"numberofreactions":384,"min":4,"totalreactions":1536,"Species":"Human",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"Human Endogenous Control Array","partnumber":"4367563","formatno":16,"numberofreactions":384,"min":2,"totalreactions":768,"Species":"Human",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":696},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"Mouse Endogenous Control Array","partnumber":"4378702","formatno":16,"numberofreactions":384,"min":2,"totalreactions":768,"Species":"Mouse",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":696},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"Rat Endogenous Control Array","partnumber":"4378704","formatno":16,"numberofreactions":384,"min":2,"totalreactions":768,"Species":"Rat",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":696},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"Human GPCR Array","partnumber":"4367785","formatno":380,"numberofreactions":384,"min":4,"totalreactions":1536,"Species":"Human",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1648},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"Mouse GPCR Array","partnumber":"4378703","formatno":380,"numberofreactions":384,"min":4,"totalreactions":1536,"Species":"Mouse",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1648},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"Rat GPCR Array","partnumber":"4378709","formatno":380,"numberofreactions":384,"min":4,"totalreactions":1536,"Species":"Rat",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1648},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"Human Nuclear Receptor Array","partnumber":"4379961","formatno":380,"numberofreactions":384,"min":4,"totalreactions":1536,"Species":"Human",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"Human Protein Kinase Array","partnumber":"4367784","formatno":380,"numberofreactions":384,"min":4,"totalreactions":1536,"Species":"Human",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"Human Alzheimer's Array","partnumber":"4378713","formatno":380,"numberofreactions":384,"min":4,"totalreactions":1536,"Species":"Human",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"Mouse Alzheimer's Array","partnumber":"4378714","formatno":380,"numberofreactions":384,"min":4,"totalreactions":1536,"Species":"Mouse",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"Mouse Immune Array","partnumber":"4367786","formatno":380,"numberofreactions":384,"min":4,"totalreactions":1536,"Species":"Mouse",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"Human Immune Array","partnumber":"4370573","formatno":380,"numberofreactions":384,"min":4,"totalreactions":1536,"Species":"Human",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"Rat Inflammation Array","partnumber":"4378708","formatno":380,"numberofreactions":384,"min":4,"totalreactions":1536,"Species":"Rat",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"Human Inflammation Array","partnumber":"4378707","formatno":380,"numberofreactions":384,"min":4,"totalreactions":1536,"Species":"Human",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"Rat Phosphodiesterase Array","partnumber":"4378706","formatno":380,"numberofreactions":384,"min":4,"totalreactions":1536,"Species":"Rat",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"Human Phosphodiesterase Array","partnumber":"4378705","formatno":380,"numberofreactions":384,"min":4,"totalreactions":1536,"Species":"Human",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"TaqMan® Human Stem Cell Pluripotency Array","partnumber":"4385344","formatno":380,"sampleplates":"0.0125","numberofreactions":384,"min":4,"totalreactions":1536,"Species":"Human",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"TaqMan® Mouse Stem Cell Pluripotency Array v.2","partnumber":"4385363","formatno":380,"sampleplates":"0.0125","numberofreactions":384,"min":4,"totalreactions":1536,"Species":"Mouse",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1494},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364},{"countrycode":"TWD","value":0},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":0}]}
 ] 
},
{"concatenate":"TaqMan OpenArray Mouse Inflammation Panel","concatenatenew":"TaqMan® OpenArray® Mouse Inflammation Panel","partnumber":"4475373","formatno":648,"sampleplates":"0.0125","numberofreactions":648,"min":1,"totalreactions":1536,"Species":"Mouse",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":575},{"countrycode":"CAD","value":747.5}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":575},{"countrycode":"EUR","value":0},{"countrycode":"CHF","value":0},{"countrycode":"CZK","value":0},
   {"countrycode":"DKK","value":0},{"countrycode":"GBP","value":0},{"countrycode":"HUF","value":0},{"countrycode":"PLN","value":0},{"countrycode":"NOK","value":0},
   {"countrycode":"SEK","value":0},{"countrycode":"ZAR","value":0}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":800},{"countrycode":"HKD","value":0},{"countrycode":"USD","value":575},{"countrycode":"KRW","value":859000},
   {"countrycode":"NZD","value":0},{"countrycode":"SGD","value":1294},{"countrycode":"TWD","value":28169},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":39673}]}
 ]
},
{"concatenate":"TaqMan OpenArray Mouse Inflammation Panel QuantStudio TM 12K Flex","concatenatenew":"TaqMan® OpenArray® Mouse Inflammation Panel QuantStudio TM 12K Flex","partnumber":"4475393","formatno":648,"sampleplates":"0.0125","numberofreactions":648,"min":1,"totalreactions":1536,"Species":"Multiple",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":575},{"countrycode":"CAD","value":747.5}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":575},{"countrycode":"EUR","value":0},{"countrycode":"CHF","value":0},{"countrycode":"CZK","value":0},
   {"countrycode":"DKK","value":0},{"countrycode":"GBP","value":0},{"countrycode":"HUF","value":0},{"countrycode":"PLN","value":0},{"countrycode":"NOK","value":0},
   {"countrycode":"SEK","value":0},{"countrycode":"ZAR","value":0}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":800},{"countrycode":"HKD","value":0},{"countrycode":"USD","value":575},{"countrycode":"KRW","value":859000},
   {"countrycode":"NZD","value":0},{"countrycode":"SGD","value":1294},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":64000},{"countrycode":"THB","value":39673}]}
 ]
},
{"concatenate":"TaqMan OpenArray Human Stem Cell Panel","concatenatenew":"TaqMan® OpenArray® Human Stem Cell Panel","partnumber":"4475370","formatno":631,"numberofreactions":48,"min":1,"sampleplates":"0.0125","totalreactions":1536,"Species":"Multiple",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":575},{"countrycode":"CAD","value":747.5}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":575},{"countrycode":"EUR","value":0},{"countrycode":"CHF","value":0},{"countrycode":"CZK","value":0},
   {"countrycode":"DKK","value":0},{"countrycode":"GBP","value":0},{"countrycode":"HUF","value":0},{"countrycode":"PLN","value":0},{"countrycode":"NOK","value":0},
   {"countrycode":"SEK","value":0},{"countrycode":"ZAR","value":0}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":800},{"countrycode":"HKD","value":0},{"countrycode":"USD","value":575},{"countrycode":"KRW","value":859000},
   {"countrycode":"NZD","value":0},{"countrycode":"SGD","value":1294},{"countrycode":"TWD","value":28169},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":39673}]}
 ]
},
{"concatenate":"TaqMan OpenArray Human Stem Cell Panel QuantStudio TM 12K Flex","concatenatenew":"TaqMan® OpenArray® Human Stem Cell Panel QuantStudio TM 12K Flex","partnumber":"4475390","formatno":631,"sampleplates":"0.0125","numberofreactions":48,"min":1,"totalreactions":1536,"Species":"Multiple",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":575},{"countrycode":"CAD","value":747.5}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":661},{"countrycode":"EUR","value":0},{"countrycode":"CHF","value":0},{"countrycode":"CZK","value":0},
   {"countrycode":"DKK","value":0},{"countrycode":"GBP","value":0},{"countrycode":"HUF","value":0},{"countrycode":"PLN","value":0},{"countrycode":"NOK","value":0},
   {"countrycode":"SEK","value":0},{"countrycode":"ZAR","value":0}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":800},{"countrycode":"HKD","value":0},{"countrycode":"USD","value":575},{"countrycode":"KRW","value":859000},
   {"countrycode":"NZD","value":0},{"countrycode":"SGD","value":1294},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":64000},{"countrycode":"THB","value":39673}]}
 ]
},
{"concatenate":"TaqMan OpenArray Human Signal Transduction Panel","concatenatenew":"TaqMan® OpenArray® Human Signal Transduction Panel","partnumber":"4475372","formatno":597,"numberofreactions":48,"sampleplates":"0.0125","min":1,"totalreactions":648,"Species":"Multiple",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":575},{"countrycode":"CAD","value":747.5}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":575},{"countrycode":"EUR","value":0},{"countrycode":"CHF","value":0},{"countrycode":"CZK","value":0},
   {"countrycode":"DKK","value":0},{"countrycode":"GBP","value":0},{"countrycode":"HUF","value":0},{"countrycode":"PLN","value":0},{"countrycode":"NOK","value":0},
   {"countrycode":"SEK","value":0},{"countrycode":"ZAR","value":0}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":800},{"countrycode":"HKD","value":0},{"countrycode":"USD","value":575},{"countrycode":"KRW","value":859000},
   {"countrycode":"NZD","value":0},{"countrycode":"SGD","value":1294},{"countrycode":"TWD","value":28169},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":39673}]}
 ]
},
{"concatenate":"TaqMan OpenArray Human Signal Transduction Panel QuantStudio TM 12K Flex","concatenatenew":"TaqMan® OpenArray® Human Signal Transduction Panel QuantStudio TM 12K Flex","partnumber":"4475392","formatno":597,"sampleplates":"0.0125","numberofreactions":48,"min":1,"totalreactions":648,"Species":"Multiple",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":575},{"countrycode":"CAD","value":747.5}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":575},{"countrycode":"EUR","value":0},{"countrycode":"CHF","value":0},{"countrycode":"CZK","value":0},
   {"countrycode":"DKK","value":0},{"countrycode":"GBP","value":0},{"countrycode":"HUF","value":0},{"countrycode":"PLN","value":0},{"countrycode":"NOK","value":0},
   {"countrycode":"SEK","value":0},{"countrycode":"ZAR","value":0}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":800},{"countrycode":"HKD","value":0},{"countrycode":"USD","value":575},{"countrycode":"KRW","value":859000},
   {"countrycode":"NZD","value":0},{"countrycode":"SGD","value":1294},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":64000},{"countrycode":"THB","value":39673}]}
 ]
},
{"concatenate":"TaqMan OpenArray Human Kinome Panel","concatenatenew":"TaqMan® OpenArray® Human Kinome Panel","partnumber":"4475368","formatno":828,"numberofreactions":3,"min":1,"sampleplates":"0.0125","totalreactions":828,"Species":"Multiple",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":575},{"countrycode":"CAD","value":747.5}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":575},{"countrycode":"EUR","value":0},{"countrycode":"CHF","value":0},{"countrycode":"CZK","value":0},
   {"countrycode":"DKK","value":0},{"countrycode":"GBP","value":0},{"countrycode":"HUF","value":0},{"countrycode":"PLN","value":0},{"countrycode":"NOK","value":0},
   {"countrycode":"SEK","value":0},{"countrycode":"ZAR","value":0}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":800},{"countrycode":"HKD","value":0},{"countrycode":"575","value":996},{"countrycode":"KRW","value":859000},
   {"countrycode":"NZD","value":0},{"countrycode":"SGD","value":1294},{"countrycode":"TWD","value":28169},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":39673}]}
 ] 
},
{"concatenate":"TaqMan OpenArray Human Kinome Panel QuantStudio TM 12K Flex","concatenatenew":"TaqMan® OpenArray® Human Kinome Panel QuantStudio TM 12K Flex","partnumber":"4475388","formatno":828,"numberofreactions":3,"sampleplates":"0.0125","min":1,"totalreactions":828,"Species":"Multiple",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":575},{"countrycode":"CAD","value":747.5}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":661},{"countrycode":"EUR","value":0},{"countrycode":"CHF","value":0},{"countrycode":"CZK","value":0},
   {"countrycode":"DKK","value":0},{"countrycode":"GBP","value":0},{"countrycode":"HUF","value":0},{"countrycode":"PLN","value":0},{"countrycode":"NOK","value":0},
   {"countrycode":"SEK","value":0},{"countrycode":"ZAR","value":0}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":800},{"countrycode":"HKD","value":0},{"countrycode":"USD","value":661},{"countrycode":"KRW","value":859000},
   {"countrycode":"NZD","value":0},{"countrycode":"SGD","value":1294},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":64000},{"countrycode":"THB","value":39673}]}
 ]
},
{"concatenate":"TaqMan OpenArray Human Cancer Panel","concatenatenew":"TaqMan® OpenArray® Human Cancer Panel","partnumber":"4475371","formatno":648,"numberofreactions":4,"min":1,"totalreactions":48,"sampleplates":"0.0125","Species":"Human",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":575},{"countrycode":"CAD","value":747.50}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":575},{"countrycode":"EUR","value":0},{"countrycode":"CHF","value":0},{"countrycode":"CZK","value":0},
   {"countrycode":"DKK","value":0},{"countrycode":"GBP","value":0},{"countrycode":"HUF","value":0},{"countrycode":"PLN","value":0},{"countrycode":"NOK","value":0},
   {"countrycode":"SEK","value":0},{"countrycode":"ZAR","value":0}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":800},{"countrycode":"HKD","value":0},{"countrycode":"USD","value":575},{"countrycode":"KRW","value":859000},
   {"countrycode":"NZD","value":0},{"countrycode":"SGD","value":1294},{"countrycode":"TWD","value":28169},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":39673}]}
 ] 
},
{"concatenate":"TaqMan OpenArray Human Cancer Panel QuantStudio TM 12K Flex","concatenatenew":"TaqMan® OpenArray® Human Cancer Panel QuantStudio TM 12K Flex","partnumber":"4475391","formatno":648,"numberofreactions":4,"min":1,"sampleplates":"0.0125","totalreactions":48,"Species":"Multiple",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":575},{"countrycode":"CAD","value":747.5}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":575},{"countrycode":"EUR","value":0},{"countrycode":"CHF","value":0},{"countrycode":"CZK","value":0},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":0},
   {"countrycode":"SEK","value":0},{"countrycode":"ZAR","value":0}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":800},{"countrycode":"HKD","value":0},{"countrycode":"USD","value":575},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":0},{"countrycode":"SGD","value":1294},{"countrycode":"INR","value":0},{"countrycode":"TWD","value":28169},{"countrycode":"JPY","value":64000},{"countrycode":"THB","value":39673}]}
 ] 
},
{"concatenate":"TaqMan OpenArray Human Inflammation Panel","concatenatenew":"TaqMan® OpenArray® Human Inflammation Panel","partnumber":"4475369","formatno":607,"numberofreactions":4,"min":1,"sampleplates":"0.0125","totalreactions":48,"Species":"Human",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":575},{"countrycode":"CAD","value":747.5}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":575},{"countrycode":"EUR","value":0},{"countrycode":"CHF","value":0},{"countrycode":"CZK","value":0},
   {"countrycode":"DKK","value":0},{"countrycode":"GBP","value":0},{"countrycode":"HUF","value":0},{"countrycode":"PLN","value":0},{"countrycode":"NOK","value":0},
   {"countrycode":"SEK","value":0},{"countrycode":"ZAR","value":0}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":800},{"countrycode":"HKD","value":0},{"countrycode":"USD","value":575},{"countrycode":"KRW","value":859000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":1294},{"countrycode":"INR","value":0},{"countrycode":"TWD","value":28169},{"countrycode":"JPY","value":0},{"countrycode":"THB","value":39673}]}
 ] 
},
{"concatenate":"TaqMan OpenArray Human Inflammation Panel QuantStudio TM 12K Flex","concatenatenew":"TaqMan® OpenArray® Human Inflammation Panel QuantStudio TM 12K Flex","partnumber":"4475389","formatno":607,"numberofreactions":4,"sampleplates":"0.0125","min":1,"totalreactions":48,"Species":"Human",
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":575},{"countrycode":"CAD","value":747.5}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":575},{"countrycode":"EUR","value":0},{"countrycode":"CHF","value":0},{"countrycode":"CZK","value":0},
   {"countrycode":"DKK","value":0},{"countrycode":"GBP","value":0},{"countrycode":"HUF","value":0},{"countrycode":"PLN","value":0},{"countrycode":"NOK","value":0},
   {"countrycode":"SEK","value":0},{"countrycode":"ZAR","value":0}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":800},{"countrycode":"HKD","value":0},{"countrycode":"USD","value":575},{"countrycode":"KRW","value":859000},
   {"countrycode":"NZD","value":0},{"countrycode":"SGD","value":1294},{"countrycode":"INR","value":0},{"countrycode":"JPY","value":64000},{"countrycode":"THB","value":39673}]}
 ] 
}
]